Bug 145531 - [maintainer-update] sysutils/automounter - new major release 1.4
Summary: [maintainer-update] sysutils/automounter - new major release 1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-08 23:50 UTC by kamikaze
Modified: 2010-04-10 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (949 bytes, patch)
2010-04-08 23:50 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2010-04-08 23:50:01 UTC
A new major release, that adds file system probing for unlabeled devices.

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-04-09 01:45:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-04-10 00:31:08 UTC
sylvio      2010-04-09 23:30:55 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/automounter Makefile distinfo 
  Log:
  - Update to 1.4
  
  PR:             ports/145531
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  Approved by:    itetcu (mentor, implicit)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/sysutils/automounter/Makefile
  1.8       +3 -3      ports/sysutils/automounter/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-04-10 00:31:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!